video and audio help

Asked by Yhonann on 2012-08-30

hey guys i need some help.

like 2 days ago my computer was working fine but it suddenly stoped playing every kind of video like you tube videos would not play they would just pause every couple of seconds and wont play

and when im trying to watch a dvd the movie player will pop up and wont play the movie all i can do is click on different parts of the loading bar thing and it would just show the scene like if it was paused(but it says play).

and i am also not getting any audio either.

i click on a song and the rithm box would come up but the thing that shows how much youve heard of the song wont move forwad as if it was playing the song and its mute.

ive tried reinstalling the whole os but when i put my flash drive in and click on the install to hardrive option it runs and shows the word "ubuntu"(with the little circles as if it was loading and then it freezes. HELP please!!!

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu adobe-flashplugin Edit question
Assignee:
No assignee Edit question
Last query:
2012-08-30
Last reply:
2012-09-17

Can you give the output of:

lsb_release -a; uname -a; dpkg -l | egrep 'flash|gnash|swf|spark'

Thanks

Yhonann (yhonanna5a) said : #2

No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 12.04.1 LTS
Release: 12.04
Codename: precise
Linux yhonann-RK549AA-ABA-SR2170NX 3.2.0-29-generic-pae #46-Ubuntu SMP Fri Jul 27 17:25:43 UTC 2012 i686 i686 i386 GNU/Linux
ii flashplugin-installer 11.2.202.238ubuntu0.12.04.1 Adobe Flash Player plugin installer

here you go

sudo apt-get --purge remove flashplugin-installer

Then enable the partner repo and install adobe-flashplugin

HTH

Yhonann (yhonanna5a) said : #4

how do i enable the partner repo?

Use software centre, or uncomment the lines in /etc/apt/sources.list with the word 'partner' on that start with the word 'deb'

Yhonann (yhonanna5a) said : #6

how do i install adobe-flash plugin HTH

HTH means (h)ope (t)hat (h)elps, its not part of the package name. After enabling the repo, just run:

sudo apt-get --purge remove adobe-flashplugin

Yhonann (yhonanna5a) said : #8

Reading package lists... Done
Building dependency tree
Reading state information... Done
Package adobe-flashplugin is not installed, so not removed
The following packages were automatically installed and are no longer required:
  language-pack-zh-hans erlang-syntax-tools fgfs-base libproj0
  language-pack-kde-en libspatialite3 libsctp1 libxerces-c28 libogdi3.2
  fgfs-aircraft-base language-pack-kde-zh-hans libcoin60 libhdf5-serial-1.8.4
  language-pack-kde-en-base erlang-esdl python3.2 libgeos-3.2.2 libdap11
  libepsilon0 wine-gecko1.4 libsdl-ttf2.0-0 libhdf4-0-alt libgeos-c1
  libpython3.2 proj-data libfreexl1 libdapclient3 lksctp-tools proj-bin
  erlang-crypto fgfs-models-base python3.2-minimal language-pack-zh-hans-base
  libglademm-2.4-1c2a language-pack-kde-zh-hans-base fgfs-scenery-base
  libopenthreads14 erlang-base libsdl-image1.2 libnetcdf6
Use 'apt-get autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

this is what i got.

José Antonio Rey (jose) said : #9

Please, run the following commands:

sudo apt-get --purge remove flashplugin-installer
sudo apt-get install adobe-flashplugin

Only do this if you have enabled the partners repo.

Yhonann (yhonanna5a) said : #10

okay. now what should i do?

Can you help with this problem?

Provide an answer of your own, or ask Yhonann for more information if necessary.

To post a message you must log in.